/*Added on 8 Feb*/
.popDivIdCss{ z-index:110; position: absolute; width: 700px;/*height: 150px;*/ background-color: #FFFFFF;}
.popDivIdCss1{ z-index:110; position: absolute; width: 700px;/*height: 150px;*/ background-color: #FFFFFF;}
.popDivIdCss2{ z-index:110; position: absolute; width: 700px;/*height: 150px;*/ background-color: #FFFFFF;}

.prNeDivIdCss{ z-index:110;position: absolute;width: 620px;background-color: #FFFFFF;}

.wLDivIdCss{z-index:110;position: absolute;width: 560px;height:375px;background-color: #FFFFFF;}
.wLDivIdCss1{z-index:110;position: absolute;width: 560px;height:375px;background-color: #FFFFFF;}
.wLDivIdCss2{z-index:110;position: absolute;width: 560px;height:375px;background-color: #FFFFFF;}

.drDivIdCss{z-index:110;position: absolute;width: 400px;height:500px;background-color: #FFFFFF;}

.shDivIdCss{z-index:110;position: absolute;width: 560px;height:375px;background-color: #FFFFFF;}

.maskDivMedia{top:0;left:0;position:absolute;opacity:0.25;visibility:visible;background-color:#000000;filter:alpha(opacity=45);z-index:101;}


.left_rj {
	background-color: #ffffff;
}

.left_rj:a {
	background-color: #ffffff;
}

.left_rj:hover:hover {
	background-color: #cfe5fa;
}

.left_rj_select {
	background-color: #cfe5fa;
}

.left_rj_select a{
	color: #000000;
	font-weight:bold;
}

.left_linkblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}

.left_linkblue:a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}

.left_linkblue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
}


.left_linkblue:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
}
.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #2972b1;
	text-decoration: none;
}

.home:a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #2972b1;
	text-decoration: none;
}

.home:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #2972b1;
	text-decoration: none;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #003c70;
	text-decoration: none;
}

#getedition
{
	font-weight:normal;
}